Subject: Re: [PATCH v6 0/7] test-tool: add unit test suite runner

From: Junio C Hamano <[email-masked]>
Date: Mon, 06 May 2024 14:11:07 -0700

Josh Steadmon <[email-masked]> writes:

> For various reasons (see discussion at [1]) we would like an alternative
> to `prove` for running test suites (including the unit tests) on
> Windows.

As I got tired of keeping that "Windows" bit outside this series as
a separate and dependent topic, let me see if I can get rid of
js/cmake-with-test-tool topic by queuing it at the tip of these 7
patches, making it an 8-patch series.  It looks like these 7 patches
are pretty well done, so let's plan to merge them together down to
'next' soonish.

Thanks.